{
  "mainTitle": "Driving exam",
  "loading": "Loading",
  "keybinds": "Keybinds",
  "bindedKeys": {
    "S": "blue \"start\" button",
    "D": "next question",
    "X": "finish exam",
    "T / Y": "Yes",
    "N": "No",
    "A": "A",
    "B": "B",
    "C": "C"
  },
  "yes": "Yes",
  "no": "No",
  "theme": "Theme",
  "light": "Light",
  "dark": "Dark",
  "auto": "Auto",
  "endExam": "Finish exam",
  "examEnd": "Exam finished",
  "basicQuestions": "Basic questions",
  "advancedQuestions": "Advanced questions",
  "timeToGetAcquaintedWithTheQuestion": "Time to get acquainted with the question",
  "timeForAnswer": "Time to answer",
  "startBtn": "START",
  "second": "s",
  "nextQuestion": "Next question",
  "goBackToHomePage": "Back to homepage",
  "points": "Points",
  "pointValue": "Point value",
  "currentCategory": "Current category",
  "timeToExamEnd": "Time until the exam's finished",
  "result": "Result",
  "startAgain": "Start again",
  "viewAnswers": "View answers",
  "doYouReallyWantToEndExam": "Are you sure you want to finish the exam?",
  "questionWithoutVisual": "Question without visualization",
  "categoryWord": "Category",
  "anAnomalyHasOccured": "An anomaly has occured",
  "redirectFrom": "Redirecting from",
  "end": "End",
  "question": "Question",
  "anAPIErrorOccured": "An API error has occured",
  "positive": "positive",
  "negative": "negative",
  "theoreticalExam": "Theoretical exam",
  "category": {
    "description": {
      "A": "motorcycle without limited power",
      "B": "⭐ passenger cars up to 3,5 t",
      "C": "trucks above 3,5 t",
      "D": "buses",
      "T": "agricultural tractor and low-speed vehicles",
      "AM": "motobikes and light quadricycles",
      "A1": "motorcycles up to 125 cm³ and 11 kW",
      "A2": "motorcycles up to 35 kW",
      "B1": "quadricycles (e.g quads)",
      "C1": "vehicles from 3,5 t to 7,5 t",
      "D1": "buses up to 16 passengers",
      "PT": "trams"
    },
    "age": {
      "A": "(24 years; or 20 years if you've had category A2 for at least 2 years)",
      "B": "(18 years)",
      "C": "(21 years; or 18 years with preliminary qualification)",
      "D": "(24 years; or 21 years with preliminary qualification)",
      "T": "(16 years)",
      "AM": "(14 years)",
      "A1": "(16 years)",
      "A2": "(18 years)",
      "B1": "(16 years)",
      "C1": "(18 years)",
      "D1": "(21 years; or 18 years with preliminary qualification)",
      "PT": "(21 years)"
    }
  }
}
